<table class="ui very basic selectable table form">
  <thead>
  <tr>
    <th class="single line">Titulo</th>
    <th class="right aligned">
      <% if current_user.role.name == 'Profesor' %>
        <%= link_to('Compartir contenido',
                  new_teacher_subject_class_files_path(group_id: @group, subject_id: @subject),
                  class: 'ui blue medium label', remote: true) %>
      <% end %>

    </th>
  </tr>
  </thead>
  <tbody>
  <% if @class_files.present? %>
    <% @class_files.each_with_index do |content| %>
      <%= render partial: 'teacher/subject/class_files/partials/table_content', locals: {content: content} %>
    <% end %>
  <% else %>
    <tr>
      <% if current_user.role.name == 'Profesor' %>
        <td colspan="7">Comparte contenido con tus alumnos, esto ayudara el aprendizaje del estudiante.</td>
      <% else %>
        <td colspan="7">Aun tu tutor no comparte contenido.</td>
      <% end %>
    </tr>
  <% end %>
  </tbody>
</table>
